API sandbox

From FYSE 1396: Digital Media Literacy

JavaScript is required to use the API sandbox.